@charset "utf-8";

/* CSS Document */
/* メインメニュー　PC用
------------------------------------------------------------*/

@media only screen and (min-width: 960px) {
nav#mainNav {
    background: rgba(0, 0, 0, 0) url("../images/common/nav_bg.jpg") repeat scroll 0 0;
    clear: both;
    height: 40px;
    margin-top: 54px;
    position: fixed;
    width: 100%;
    z-index: 200;
}
nav#mainNav .inner {
    padding-left: 1px;
}
nav#mainNav ul li {
    float: left;
    position: relative;
}
nav#mainNav ul li a {
    display: block;
    _float: left;
    color: #fff;
    min-width: 80px;
    height: 40px;
    text-decoration: none;
}
nav#mainNav ul li a#nav01 {
    width: 184px;
}
nav#mainNav ul li a#nav02 {
    width: 160px;
}
nav#mainNav ul li a#nav03 {
    width: 160px;
}
nav#mainNav ul li a#nav04 {
    width: 159px;
}
nav#mainNav ul li a#nav05 {
    width: 139px;
}
nav#mainNav ul li a#nav06 {
    width: 195px;
}
#nav01 {
    background: url(../images/common/nav1.jpg);
    text-indent: -9999px;
}
#nav02 {
    background: url(../images/common/nav2.jpg);
    text-indent: -9999px;
}
#nav03 {
    background: url(../images/common/nav3.jpg);
    text-indent: -9999px;
}
#nav04 {
    background: url(../images/common/nav4.jpg);
    text-indent: -9999px;
}
#nav05 {
    background: url(../images/common/nav5.jpg);
    text-indent: -9999px;
}
#nav06 {
    background: url(../images/common/nav6.jpg);
    text-indent: -9999px;
}
nav div.panel {
    display: block !important;
    float: left;
}

nav#mainNav ul li.current-menu-item a, nav#mainNav ul li a:hover span, nav#mainNav ul li a:hover, nav#mainNav ul li.current-menu-parent a {
   color: #fff;
}
nav#mainNav ul li ul {
    width: 188px;
    border: none;
    border-left: 1px solid #e0e0e0;
    border-top: 0;
    list-style: none;
    position: absolute;
    z-index: 500;
    top: 100%;
    left: 0;
}
nav#mainNav ul li li a {
    width: 100%;
    height: 40px;
    padding-left:10px;
    line-height: 40px;
    font-size: 95%;
    text-align: left;
}
nav#mainNav ul li ul li {
    display:none;
    background: #000;
    border-bottom: 1px solid #e0e0e0;
    width: 188px;
    height: 40px;
    transition: .1s;
}
nav#mainNav ul li ul li a {
    text-align: left;
    font-size: 12px;
    font-weight: normal;
}
nav#mainNav ul li:hover > ul{
    border-bottom: 1px solid #e0e0e0;
}
nav#mainNav ul li:hover > ul > li {
    display:block;
}
nav#mainNav ul li:hover #EmnAcdn01,
nav#mainNav ul li:hover #EmnAcdn02,
nav#mainNav ul li:hover #EmnAcdn03 {
    line-height: 40px;
    display: block;
    background: url(../images/common/slideMenu_icon_002.png) 96% center no-repeat #000;
    background-size: 8px 8px;
}
nav#mainNav ul > li li:hover {
    width: 188px;
    background: #393939;
}
nav#mainNav ul li li#EmnAcdn01:hover,
nav#mainNav ul li li#EmnAcdn02:hover,
nav#mainNav ul li li#EmnAcdn03:hover {
    line-height: 40px;
    display: block;
    background: url(../images/common/slideMenu_icon_001.png) 96% center no-repeat #393939;
    background-size: 8px 2px;
}
nav#mainNav ul li ul li ul {
    border: none;
    top: 0;
    left: 100%;
}
nav#mainNav ul li:last-child ul li ul {
    left: -105%;
    width: 100%;
}
nav#mainNav ul li ul li:hover ul li a {
    border-bottom: 1px solid #e0e0e0;
}
nav#mainNav ul li ul li ul li a {  background: #393939 }
nav#mainNav ul li:hover ul li ul li:hover > a {
    width: 100%;
    background: #696969;
}

nav#mainNav ul li li:last-child {
    border-bottom: 0;
}
}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media print,screen and (max-width: 959px) {
#wrapper, .inner_new {
    width: 100%;
}
#header {
    width: 96%;
    padding: 0 2%;
}
.contact {
    padding: 10px 0 10px;
}
nav#mainNav {
    width: 95%;
}
nav#mainNav ul {
    margin: 0 auto;
}
nav#mainNav ul ul {
    padding: 0;
}
nav div.panel {
    float: none;
}
#mainImg img {
    width: 98%;
    height: auto;
}
#content, #sidebar, #subpage_content, #subpage_sidebar {
    clear: both;
    float: none;
    margin: 0 auto;
    padding: 10px 5px;
    width: 90%;
}
.banner {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
p.banner img {
    width: 100%;
    height: auto;
}
section.widget_search {
    text-align: center;
}
#calendar_wrap table {
    width: 260px;
}
#footer li {
    margin-bottom: 10px;
}
}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
nav#mainNav {
    width: 98%;
}
#header {
    text-align: center;
    background-image: none;
    position: fixed;
    padding-bottom: 10px;
}
#header h2, .contact {
    float: none;
}
.contact {
    padding: 0 0 20px;
}
.contact p {
    text-align: center;
}
#headerInfo {
    width: 250px;
    margin: 0 auto;
}
img.alignright, img.alignleft {
    display: block;
    margin: 5px auto;
}
.alignright, .alignleft {
    float: none;
}
}

@media only screen and (min-width: 769px) {
#slideMenu {
    display: none;
}
}
@media only screen and (max-width: 768px) {
.sp {
    display: none !important;
}
.pc {
    display: block !important;
}
/*----------  メニュー バツボタン  ----------*/


#submenu_btn {
    width: 46px;
    height: 36px;
    display: table;
    position: absolute;
    top: 9px;
    right: 20px;
    cursor: pointer;
    transition-property: top, right;
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
    z-index: 20;
    border: #777 solid 1px;
    border-radius: 3px;
}
.spnav_line1 {
    width: 25px;
    height: 3px;
    background-color: #fff;
    top: 10px;
    right: 10px;
    position: absolute;
}
.spnav_line2 {
    width: 25px;
    height: 3px;
    background-color: #fff;
    top: 17px;
    right: 10px;
    position: absolute;
}
.spnav_line3 {
    width: 25px;
    height: 3px;
    background-color: #fff;
    top: 24px;
    right: 10px;
    position: absolute;
}
.spnav_line1, .spnav_line2, .spnav_line3 {
    transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out; /* Opera */
    -moz-transition: all 0.4s ease-out; /* Firefox */
    -webkit-transition: all 0.4s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.4s ease-out; /* IE */
}
#submenu_btn.show img {
    display: none;
}
#submenu_btn.show .spnav_line1 {
    top: 5px;
    width: 25px;
    height: 3px;
    background-color: #807e92;
    -o-transform: rotate(405deg);
    -moz-transform: rotate(405deg);
    -webkit-transform: rotate(405deg);
    -ms-transform: rotate(405deg);
    transform: rotate(405deg);
}
#submenu_btn.show .spnav_line2 {
    opacity: 0;
}
#submenu_btn.show .spnav_line3 {
    top: 5px;
    width: 25px;
    height: 3px;
    background-color: #807e92;
    -o-transform: rotate(-405deg);
    -moz-transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
    -ms-transform: rotate(-405deg);
    transform: rotate(-405deg);
}
section .inner {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    /*overflow: hidden;*/
}
/* スライドメニュー */

.slideMenu {
    position: fixed;
    height: 100%;
    width: 100%;
    right: -100%;
    top: 0;
    background: rgba(0,0,0,0.5);
    font-size: 16px;
    box-sizing: border-box;
    overflow: auto;
    z-index: 50;
    -o-transition: all 0.3s ease-out; /* Opera */
    -moz-transition: all 0.3s ease-out; /* Firefox */
    -webkit-transition: all 0.3s ease-out; /* GoogleChrome, Safari */
    -ms-transition: all 0.3s ease-out; /* IE */
}
#slideMenu.show1 {
    right: 0;
}
.slideMenu nav {
    height: 100%;
    width: 100%;
    position: relative;
    float: right;
    margin-top: 98px;
}

.sub-l-1{
    height:0;
}
.sub-l-1.on{
    height:121px;
}
.sub-l-2{
    height:0;
}
.sub-l-2.on{
    height:178px;
    margin-top: 66px
}
.sub-l-3{
    height:0;
}
.sub-l-3.on{
    height: 121px;
    margin-top: 132px;
}
/*
.sub-l-4{
    height:0;
}
.sub-l-4.on{
    height: 234px;
    margin-top: 198px;
}
*/
.sub-m{
    float:left;
    width: 49.84%;
    margin-bottom: 0;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.sub-m.open {
    border-bottom: 0;
}
.sub-m > span {
    line-height: 65px;
    padding-left: 14px;
    display: block;
    background-color: #493830;
    color: #fff;
    font-size: 20px;
    background: url(../images/common/slideMenu_icon_002.png) 93% center no-repeat rgba(0,0,0,0.85);
    background-size: 10px 10px;
}
.sub-m.open > span {
    font-size: 20px;
    font-weight: 600;
    background: url(../images/common/slideMenu_icon_001.png) 93% center no-repeat rgba(66, 80, 91, 0.85);
}
@media only screen and (max-width: 640px) {
.sub-m{
    width: 49.69%;
}
}
@media only screen and (max-width: 480px) {
.sub-m{
    width: 49.69%;
}
.sub-m > span {
    font-size: 16px;
}
.sub-m.open > span {
    font-size: 18px;
}
}
@media only screen and (max-width: 411px) {
.sub-m > span {
    font-size: 16px;
}
.sub-m.open > span {
    font-size: 15px;
}
}
/*
.sub-m.open > span:before {
    content: '>';
}
*/
.sub-m div {
    background-color: rgba(66, 80, 91, 0.85);
    overflow: hidden;
    width: 200%;
    margin-left: 1px;
    position: relative;
}
.sub-m div p{
    width: 49.8%;
    float: left;
    margin: 0 -1px 0 1px;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
}
@media only screen and (max-width: 480px) {
.sub-m div p{
    width: 49.79%;
}
}
@media only screen and (max-width: 414px) {
.sub-m div p{
    width: 49.6%;
}
}

#sub-m-2 > div,
#sub-m-4 > div,
#sub-m-6 > div,
#sub-m-8 > div {
    left: -100%;
}
#sub-m-7 a span{
    line-height: 44px;
    padding: 10px 10px 10px 15px;
    display: block;
    color: #fff;
    background-color: rgba(0,0,0,0.85);
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    font-size: 18px;
    text-decoration: underline;
}
#sub-m-7 a:hover,
#sub-m-7 a:focus,
#sub-m-7 a:active{
    color: #fff;
}
#sub-close span{
    background: rgba(0,0,0,0.85);
    font-size: 24px;
    text-align: right;
    padding-right: 5px;
}
#sub-close span.triangle{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 13px solid #fff;
    float: right;
    background: rgba(0,0,0,0);
    margin: 21px -15px 0 15px;
}
@media only screen and (max-width: 640px) {
#sub-close span{
    font-size: 20px;
}
}

.slideMenu p a {
    line-height: 35px;
    padding: 10px 0 10px 10px;
    display: block;
    color: #fff;
    font-size: 14px;
}
@media only screen and (max-width: 375px) {
.slideMenu p a {
    font-size: 12px;
}
}
@media only screen and (max-width: 359px) {
.slideMenu p a {
    font-size: 11px;
}
}
.line {
    border-bottom: 1px solid #fff;
/*    background-color: #292828; */
    background-color: rgba(0,0,0,0.5);
}
.hide {
    overflow: hidden;
    max-height: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    -moz-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.show {
    -moz-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    max-height: 3000px;
    overflow: hidden;
}
 @media screen and (max-width: 1024px) {
 #menu {
 width: 60%;
 position:inherit !important;
}
 #submenu li {
 margin-left:3% !important;
}
/*#submenu_btn{
        top:30px;
    }*/
}
 @media screen and (max-width: 800px) {
.sp {
 display:block !important;
}
 .pc {
 display:none !important;
}
}
